import request from "@/utils/request";

// 分类表列表
export function apiCategoryLists(params: any) {
  return request.get({ url: "/setting/category/lists", params });
}

// 添加分类表
export function apiCategoryAdd(params: any) {
  return request.post({ url: "/setting/category/add", params });
}

// 编辑分类表
export function apiCategoryEdit(params: any) {
  return request.post({ url: "/setting/category/edit", params });
}

// 删除分类表
export function apiCategoryDelete(params: any) {
  return request.post({ url: "/setting/category/delete", params });
}

// 分类表详情
export function apiCategoryDetail(params: any) {
  return request.get({ url: "/setting/category/detail", params });
}
